/*
Template: astra
*/

.shadow {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5), 
                 0 0 1px rgba(0, 0, 0, 0.7), 
                 0 0 7px rgba(0, 0, 0, 0.5);
}

#home-header {
    position: absolute;
}

#main-menu a {
    padding: 5px 0;
}

.no-underline a {
    text-decoration: none !important;
}

.elementor-flip-box__layer {
  transition: all .2s linear !important;
}

.title-link {
    font-size: 16px;
}

.table-of-contents .elementor-toc__header {
    margin-bottom: -10px;
}

.table-of-contents .elementor-toc__body, .table-of-contents ul {
    padding: 0;
}

.uppercase .elementor-heading-title {
    text-transform: uppercase !important;
}

.semi-bold .elementor-heading-title {
    font-weight: 600 !important;
}

.bold .elementor-heading-title {
    font-weight: 700 !important;

}

.extra-bold .elementor-heading-title {
    font-weight: 800 !important;

}

.black .elementor-heading-title {
    font-weight: 900 !important;

}

.no-margin-bottom * {
    margin-bottom: 0 !important;
}

.our-clients-say .swiper-slide {
    display: flex !important;
    align-items: center !important;
}

.home-pa-box a, .no-underline * {
    text-decoration: none !important;
}